<div class="header-section padd-y-25">
    <h2 class="title-section padd-x-25 nd-clr">Visit the Temple</h2>
</div>
<div class="">Our Temple Room will leave a deep, positive, and purifying impression on your mind and heart. Spend quiet time here alone, or come for gatherings and festivals.</div>
<div>&nbsp;</div>
<div class="">
    <div>The Radha-Krishna Temple attracts a diverse array of people all year round. On any given day, we welcome school and university groups, to regular worshippers who come to take part in the colourful ceremonies and singing.</div>
    <div>&nbsp;</div>
    <div>Your first point of contact is the reception on the ground floor, where you will be greeted and can ask any questions you may have about your visit.</div>
    <div>&nbsp;</div>
    <div>Our beautiful Temple Room is where a richly decorated altar forms the focal point of worship throughout the day. In quiet hours it is a place of deep tranquillity and peace, and during worship services - joyous singing and dancing. Whatever the hour, you are sure to find it a unique experience.</div>
</div>
<div>&nbsp;</div>
<div class="serv-list">
    <div class="serv-layer padd-y-25">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-map-marker"></i></div>
                    <div class="serv-title fs-clr">Location</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div class="iframe_container">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2482.8574793821017!2d-0.13468426298171876!3d51.51583065617436!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48761b2cdba0ed2d%3A0x6045899d2bcab40e!2sISKCON-London+Radha+Krishna+Temple!5e0!3m2!1sen!2suk!4v1482272374019" width="400" height="300" style="border: 0; width: 100%; height: auto;" seamless="seamless" allowfullscreen="allowfullscreen"></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-clock-o"></i></div>
                    <div class="serv-title fs-clr">Timings</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>
                            <p>The Temple Room is open Monday - Sunday, 4:30am - 9:30pm.</p>
                            <p>During the day there are sacred ceremonies (<i>arati or pooja</i>) and philosophical talks that you can participate in.</p></div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-comments-o"></i></div>
                    <div class="serv-title fs-clr">Get in Touch</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>
                            <p><strong>Phone<br /></strong><a href="call:00442074373662">+44 (0)20 7437 3662</a>
                                <br /><strong>Email<br /></strong><a href="mailto:info@iskcon-london.org">info@iskcon-london.org</a></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>
<div class="col-1-2 padd-bott-25 padd-right-25">
    <h3><strong>Building Plan<br /></strong></h3>
    <div>Ground Floor - Temple Entrance/Reception & Govinda's Restaurant</div>
    <div>1st Floor - Temple Room</div>
    <div>2nd Floor - Radha's Boutique</div>
    <div>3rd Floor - Seminar Rooms</div>
</div>
<div class="col-1-2 padd-bott-25 padd-right-25">
    <h3>Watch</h3>
    <div class="youtube">
        <iframe src="https://www.youtube.com/embed/7K7XCm-YJ5Q?rel=0" width="400" height="300" allowfullscreen="allowfullscreen"></iframe>
    </div>
</div>
<div>
    <h2>Temple Schedule</h2>
    <div>
        <table class="temple_ceremonies_table">
            <thead>
                <tr>
                    <td><strong>Time</strong></td>
                    <td><strong>Ceremony</strong></td>
                    <td><strong>Altar open times</strong></td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>4:30am</td>
                    <td>Mangala Arati</td>
                    <td>4:30am - 5:00am</td>
                </tr>
                <tr>
                    <td>5:00am</td>
                    <td>
                        Tulasi Arati</td>
                    <td>Closed</td>
                </tr>
                <tr>
                    <td>7:00am</td>
                    <td>Shringar Arati</td>
                    <td>7:00am - 7:30am</td>
                </tr>
                <tr>
                    <td>7:00am</td>
                    <td>Guru Pooja</td>
                    <td>7:10am - 7:30am</td>
                </tr>
                <tr>
                    <td>7:30am</td>
                    <td><i>Srimad-Bhagavatam</i> class</td>
                    <td>Closed</td>
                </tr>
                <tr>
                    <td>8:00am</td>
                    <td>Dhupa Arati</td>
                    <td>8:00am - 11:45am</td>
                </tr>
                <tr>
                    <td>12:30pm</td>
                    <td>Raj Bhog Arati</td>
                    <td>12:30pm - 1:00pm</td>
                </tr>
                <tr>
                    <td>1:00pm</td>
                    <td>Topical class</td>
                    <td>Closed</td>
                </tr>
                <tr>
                    <td>4:15pm</td>
                    <td>Dhoopa Arati</td>
                    <td>4:15pm - 6:30pm</td>
                </tr>
                <tr>
                    <td>6:00pm</td>
                    <td><i>Bhagavad-Gita </i>class</td>
                    <td>Closed</td>
                </tr>
                <tr>
                    <td>7:00pm</td>
                    <td>Sandhya Arati</td>
                    <td>7:00pm - 7:30pm</td>
                </tr>
                <tr>
                    <td>9:00pm</td>
                    <td>Shayana Arati</td>
                    <td>9:00pm - 9:30pm</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>